import type { _DOMHTMLElement } from "./DOMHTMLElement.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _DOMHTMLOptGroupElement extends _DOMHTMLElement {
    static alloc(): _DOMHTMLOptGroupElement;
    static new(): _DOMHTMLOptGroupElement;
    init(): _DOMHTMLOptGroupElement;
    disabled(): boolean;
    setDisabled$(value: boolean): void;
    label(): _NSString;
    setLabel$(value: _NSString): void;
}
